Subject: Re: CCL:Gaussian error

From: "Bin Shan" <[email-masked]>
Date: Sat, 11 May 2002 20:05:50 +0000

This may happen when the potential well is sharp enough,according to my 
physical intuition.Under this situation,you have a large force but small 
displacement.
>Error termination request processed by link 9999.
>Error termination via Lnk1e in C:\G98W\l9999.exe.
This error often happens when the number of steps has exceeded the maximum 
number of steps allowed.

cheers,
Bin

>From: "Mus Musculus" <[email-masked]>
>To: [email-masked]
>Subject: CCL:Gaussian error
>Date: Fri, 10 May 2002 15:45:40 +0200
>
>Dear all,
>I'm trying to locate some transition states with g98, and I find quite 
>often
>an error message that reads so:
>
>
>
>         Item               Value     Threshold  Converged?
>Maximum Force            0.030792     0.000450     NO
>RMS     Force            0.009409     0.000300     NO
>Maximum Displacement     0.000000     0.001800     YES
>RMS     Displacement     0.000000     0.001200     YES
>Predicted change in Energy= 0.000000D+00
>
>                                (...)
>
>Error termination request processed by link 9999.
>Error termination via Lnk1e in C:\G98W\l9999.exe.
>
>
>
>Does it have any meaning to have forces but no associated displacement?
>(What kind of point is this? What is happening, do the displacements cancel
>each other or something like that? ) Should I do something besides trying a
>new geometry guess?
>
>I will thank any kind of help provided, and by the way, does anyone know if
>there is a place where the gaussian errors are explained?
>Thank you all,
>
>Regards,
>Viv
>
>_________________________________________________________________
>Hable con sus amigos en línea, pruebe MSN Messenger: 
>http://messenger.msn.es
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 
>70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
>[email-masked]
>
>
>
>
>

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com